<!DOCTYPE html>
<html lang="sk">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ivan Ciran | First web</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>

  <!-- Main menu-->
  <header>
    <nav>
      <div class="menu-box">
         <ul>
          <li><a class="menu-horne" href="https://www.google.sk/" target="_blank">Domov</a></li>
          <li><a class="menu-horne" href="https://www.google.sk/" target="_blank">Služby</a></li>
          <li><a class="menu-horne" href="https://www.google.sk/" target="_blank">Cenník</a></li>
          <li><a class="menu-horne" href="https://www.google.sk/" target="_blank">O nás</a></li>
          <li><a class="menu-horne" href="https://www.google.sk/" target="_blank">Kontakt</a></li>
        </ul>
      </div>
    </nav>
  </header>

  <main>
    <section>
      <!-- Name of site-->
      <h1>Názov webu</h1>
    </section>
      <!-- List of articles-->
    <section>  
        <!-- Article 1-->
      <article>
        <div class="box1">
          <h2>Článok</h2>
          <p>Lorem ipsum dolor sit <span class="zlta">amet consectetur</span>  adipisicing elit. Veniam dicta doloribus earum quam, reprehenderit architecto saepe quia atque modi? Ratione ipsum facilis, suscipit unde earum consectetur eveniet numquam porro ullam.</p>
        </div>
      </article>

        <!-- Article 2-->
      <article>
        <div class="box2">
          <h2>Článok</h2>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam dicta doloribus earum quam, reprehenderit architecto saepe quia atque modi? Ratione ipsum facilis, suscipit unde earum consectetur eveniet numquam porro ullam.</p>
        </div>
      </article>

        <!-- Article 3-->
      <article>
        <div class="box3">
          <h2>Článok</h2>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. <u>Veniam dicta</u> doloribus earum quam, reprehenderit architecto saepe quia atque modi? Ratione ipsum facilis, suscipit unde earum consectetur eveniet numquam porro ullam.</p>
        </div>
      </article>

        <!-- Article 4 -->
      <article>
        <div class="box4">
          <h2>Článok</h2>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam dicta doloribus earum quam, <strong>reprehenderit</strong> architecto saepe quia atque modi? Ratione ipsum facilis, suscipit unde earum consectetur eveniet numquam porro ullam.</p>
        </div>
      </article>
    </section>
      <!-- Section footer-->
    <footer>
      <div class="footer">
        <p>Telefón: <a href="tel:+421917333034">+421917333034</a></p>
        <a href="https://www.google.sk/" target="_blank">Google.sk<a>
          
        <p>Všetky práva vyhradené &copy; 2022</p>
      </div>
    </footer>
  </main>
</body>
</html>
